<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>uAttendance</title>
  <base href="/agentes/">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
   
<link rel="stylesheet" href="styles.280e991c5992f8630bc9.css"></head>
<body>
  <app-root></app-root>
<script src="runtime.acf0dec4155e77772545.js" defer></script><script src="polyfills.35a5ca1855eb057f016a.js" defer></script><script src="main.f9887136abeaec241906.js" defer></script></body>
</html>
